"%d hours ago" = "%d godz. temu";

"%d minutes ago" = "%d min temu";

"%d of %d" = "%d z %d";

"%d seconds ago" = "%d s temu";

"%dd" = "%dd";

"%dh" = "%dg";

"%dm" = "%dm";

"<1m" = "<1m";

"about a minute ago" = "ok. minutę temu";

"about an hour ago" = "ok. godzinę temu";

"Alert" = "Powiadomienie";

"Are you sure you want to cancel?" = "Czy na pewno chcesz anulować?";

"Cancel" = "Anuluj";

"Connection Error" = "Błąd połączenia";

"Connection Timed Out" = "Połączenie wygasło";

"Done" = "Zrobione";

"EEE h:mm a" = "EEE HH:mm";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "EEEE, LLLL d, RRRR";

"Error" = "Błąd";

"h:mm a" = "HH:mm";

"just a moment ago" = "przed chwilą";

"Last updated: %@" = "Ostatnia aktualizacja: %@";

"Last updated: never" = "Ostatnia aktualizacja: nigdy";

"Load More Photos..." = "Załaduj więcej zdjęć...";

"Loading..." = "Ładowanie...";

"M/d/yy" = "M/d/rr";

"MMM d h:mm a" = "MMM d HH:mm";

"MMMM" = "MMMM";

"MMMM d" = "MMMM d";

"New Message" = "Nowa wiadomość";

"No" = "Nie";

"No Internet Connection" = "Brak połączenia z Internetem";

"No Photos" = "Brak zdjęć";

"Ok" = "OK";

"OK" = "OK";

"Open in Safari" = "Otwórz w Safari";

"Photo" = "Zdjęcia";

"Post" = "Opublikuj";

"Pull down to update..." = "Przeciągnij w dół, aby zaktualizować...";

"Release to update..." = "Zwolnij, aby zaktualizować...";

"Search" = "Szukaj";

"See All" = "Pokaż wszystkie";

"Send" = "Wyślij";

"Sending..." = "Wysyłanie…";

"Showing %@ of %@ Photos" = "Wyświetlanie %@ z %@ zdjęć";

"Showing %@ Photos" = "Wyświetlanie %@ zdjęć";

"Sorry, there was an error." = "Przepraszamy, wystąpił błąd.";

"Subject:" = "Temat:";

"This photo set contains no photos." = "Ten zestaw nie zawiera żadnych zdjęć.";

"To:" = "Do:";

"Today" = "Dziś";

"Unable to load this photo set." = "Nie można załadować tego zestawu zdjęć.";

"Updating..." = "Aktualizowanie...";

"Yes" = "Tak";

"Yesterday" = "Wczoraj";

"yyyy" = "rrrr";

